#Thu Mar 19 17:49:26 CET 2026
expo.modules.splashscreen.expo-splash-screen-main-5\:/drawable/splashscreen.xml=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\node_modules\\expo-splash-screen\\android\\build\\intermediates\\packaged_res\\release\\drawable\\splashscreen.xml
expo.modules.splashscreen.expo-splash-screen-main-5\:/drawable/splashscreen_image.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\node_modules\\expo-splash-screen\\android\\build\\intermediates\\packaged_res\\release\\drawable\\splashscreen_image.png
